# Norwegian bokmål translation of evolution.
# Copyright (C) 1998-2004, 2005 Free Software Foundation, Inc.
# Kjartan Maraas <kmaraas@gnome.org>, 1998-2017.
# Terance Edward Sola <terance@lyse.net>, 2005.
# Torstein Adolf Winterseth <kvikende@fsfe.org>, 2010.
# Alexander Strand <godsetalex@gmail.com>
msgid ""
msgstr ""
"Project-Id-Version: evolution 3.20.x\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evolution&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-06-04 00:40+0200\n"
"PO-Revision-Date: 2017-03-25 10:41+0100\n"
"Last-Translator: Kjartan Maraas <kmaraas@gnome.org>\n"
"Language-Team: Norwegian bokmål <i18n-nb@lister.ping.uio.no>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../data/org.gnome.evolution.calendar.gschema.xml.in.h:112
msgid "Whether to show icons of events in the month view"
msgstr "Hvorvidt ikoner for hendelser skal vises i månedsvisning"
